CREATE TABLE BOOKEEPING_EXPORT (
ID NUMBER NOT NULL,
RECORD_DATE DATE NOT NULL,
BOOKEEPING_DATE DATE,
DUE_DATE DATE,
ACCOUNT VARCHAR2(100 CHAR) NOT NULL,
RECORD_DIRECTION VARCHAR2(1 CHAR),
AMOUNT_DEBIT NUMBER,
AMOUNT_CREDIT NUMBER,
CURRENCY_RATE NUMBER,
AMOUNT_DEBIT_IN_CURRENCY NUMBER,
AMOUNT_CREDIT_IN_CURRENCY NUMBER,
PROFIT_CENTER VARCHAR2(100 CHAR),
DESCRIPTION VARCHAR2(250 CHAR),
ID_CUSTOMER NUMBER,
ID_RECORD NUMBER,
CONSTRAINT PK_BOOKEEPING_EXPORT PRIMARY KEY(ID)
)
;

CREATE SEQUENCE BOOKEEPING_EXPORT_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE
;

ALTER TABLE BOOKEEPING_EXPORT
ADD TRANSFER_CONFIRMED VARCHAR2(1 CHAR)
;

ALTER TABLE BOOKEEPING_EXPORT
ADD R_EXPORT_NR NUMBER
;


insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1916, SYSDATE, '5.5', 1836, 'Bookeepig export')
;
